{% extends 'layout/skeleton/default' %}

{% block content %}

<div class="homepage">
    <h3>\{{ entry.body }}</h3>

    <a href="/styleguide">Styleguide</a>

    {% if craft.app.config.general.devMode %}
    You are in dev mode
    {% else %}
    You are not in devmode
    {% endif %}
</div>

{% endblock %}
